<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<item id="Title"><![CDATA[Discuz! Addon MD5]]></item>
	<item id="ID"><![CDATA[study_seo_sitemap.plugin]]></item>
	<item id="RevisionID"><![CDATA[11950]]></item>
	<item id="SN"><![CDATA[2017040223OTzC6QbnRW]]></item>
	<item id="RevisionDateline"><![CDATA[1430733610]]></item>
	<item id="Data">
		<item id="/demo.php"><![CDATA[b808f0b89563721fb3839468c9b87e4c]]></item>
		<item id="/config.inc.php"><![CDATA[ac271a85a0c2015479e49b4775f1e90f]]></item>
		<item id="/installlang.lang.php"><![CDATA[aa68d227c6385ff36790e90d6bb9f375]]></item>
		<item id="/install.php"><![CDATA[98959b93cb06a9db5ae273d22d768269]]></item>
		<item id="/template/extend_module.css"><![CDATA[0e9e6e747913ff556e00e28c9342048b]]></item>
		<item id="/template/index.html"><![CDATA[2be86a36b75b8a5e6e245e4f34ea86ff]]></item>
		<item id="/template/index.htm"><![CDATA[2be86a36b75b8a5e6e245e4f34ea86ff]]></item>
		<item id="/template/sitemap.htm"><![CDATA[5770fd832def052220caeb634576e275]]></item>
		<item id="/template/faq.htm"><![CDATA[248da6ed2f765a537e14d6960d1f1f56]]></item>
		<item id="/changelog.inc.php"><![CDATA[7d468385112d006d72d9235c6c5bcc44]]></item>
		<item id="/check.php"><![CDATA[26183f9214dbf1beb9a180d4b4d0ad41]]></item>
		<item id="/study_seo_sitemap.inc.php"><![CDATA[12042b6b8dc89014f2f0ad693c048307]]></item>
		<item id="/hook.class.php"><![CDATA[a6419bf5a77794407c0be3f971439663]]></item>
		<item id="/rewrite.inc.php"><![CDATA[d08d14c48609aefa71c658d89607b5ca]]></item>
		<item id="/index.html"><![CDATA[2be86a36b75b8a5e6e245e4f34ea86ff]]></item>
		<item id="/addon.inc.php"><![CDATA[e33b688b18f26bdca886ba7ad7eff573]]></item>
		<item id="/source/function/function_var.php"><![CDATA[06c68267b60d7144290620a3bfa52731]]></item>
		<item id="/discuz_plugin_study_seo_sitemap_TC_UTF8.xml"><![CDATA[2df7be80e6b7b94cd9f882d75acf2763]]></item>
		<item id="/feedback.inc.php"><![CDATA[96b1473f59439a2d47aa476ab5b9e5e7]]></item>
		<item id="/faq.inc.php"><![CDATA[79e41eede4fb221ac2ce6988c49deaef]]></item>
		<item id="/images/manage.css"><![CDATA[6b41fb8ea9a32acbc5c6365a85ee2f66]]></item>
		<item id="/images/bg_tab_mid.gif"><![CDATA[da79a1002b9c209a9760211e9a08dd20]]></item>
		<item id="/images/bg_tab.gif"><![CDATA[d8ddde434d1e604f36abf1936617f99c]]></item>
		<item id="/images/index.html"><![CDATA[2be86a36b75b8a5e6e245e4f34ea86ff]]></item>
		<item id="/images/faq.gif"><![CDATA[2016bd6b1d980e1609ecad8d4c40085b]]></item>
		<item id="/images/index.htm"><![CDATA[2be86a36b75b8a5e6e245e4f34ea86ff]]></item>
		<item id="/pluginvar.func.php"><![CDATA[06c68267b60d7144290620a3bfa52731]]></item>
		<item id="/enable.php"><![CDATA[ed2d2ab078909bada894d14193b31a0a]]></item>
		<item id="/disable.php"><![CDATA[5c27f13f9fd282b78e95cd2aeadd9fbe]]></item>
		<item id="/upgrade.php"><![CDATA[98959b93cb06a9db5ae273d22d768269]]></item>
		<item id="/index.htm"><![CDATA[2be86a36b75b8a5e6e245e4f34ea86ff]]></item>
		<item id="/discuz_plugin_study_seo_sitemap_TC_BIG5.xml"><![CDATA[f7625b3a68571f62028aa4e5ad217fd6]]></item>
		<item id="/uninstall.php"><![CDATA[8c5389edb30c9e8aa9073f1a5e0eeedf]]></item>
		<item id="/thank.inc.php"><![CDATA[b5b4686f75457d56e4bf9066ad43ac9a]]></item>
		<item id="/discuz_plugin_study_seo_sitemap_SC_GBK.xml"><![CDATA[73103c94c800e4b275b9949a576b68f1]]></item>
		<item id="/discuz_plugin_study_seo_sitemap_SC_UTF8.xml"><![CDATA[15dc29b195f187b557ca23e7052c76fc]]></item>
	</item>
</root>